## rust-qrcode 0.12.0

=== debian/changelog ===
rust-qrcode (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package qrcode 0.12.0 from crates.io using debcargo 2.5.0
  * Apply changes taken from upstream pull request to support image 0.24
  * Fix tests.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 18 Oct 2022 20:26:18 +0000

rust-qrcode (0.12.0-1) unstable; urgency=medium

  * Package qrcode 0.12.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 04 Sep 2022 09:23:44 +0200
