=== debian/control ===
Source: rust-qrcode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-checked-int-cast-1+default-dev <!nocheck>,
 librust-image-0.24-dev (>= 0.24.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qrcode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qrcode
Rules-Requires-Root: no

Package: librust-qrcode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-checked-int-cast-1+default-dev,
 librust-image-0.24-dev (>= 0.24.1-~~)
Provides:
 librust-qrcode+default-dev (= ${binary:Version}),
 librust-qrcode+image-dev (= ${binary:Version}),
 librust-qrcode+svg-dev (= ${binary:Version}),
 librust-qrcode-0-dev (= ${binary:Version}),
 librust-qrcode-0+default-dev (= ${binary:Version}),
 librust-qrcode-0+image-dev (= ${binary:Version}),
 librust-qrcode-0+svg-dev (= ${binary:Version}),
 librust-qrcode-0.12-dev (= ${binary:Version}),
 librust-qrcode-0.12+default-dev (= ${binary:Version}),
 librust-qrcode-0.12+image-dev (= ${binary:Version}),
 librust-qrcode-0.12+svg-dev (= ${binary:Version}),
 librust-qrcode-0.12.0-dev (= ${binary:Version}),
 librust-qrcode-0.12.0+default-dev (= ${binary:Version}),
 librust-qrcode-0.12.0+image-dev (= ${binary:Version}),
 librust-qrcode-0.12.0+svg-dev (= ${binary:Version})
Description: QR code encoder in Rust - Rust source code
 This package contains the source for the Rust qrcode crate, packaged by
 debcargo for use with cargo and dh-cargo.
