=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.12.0 --all-targets --all-features
Features: test-name=rust-qrcode:@
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.12.0 --all-targets 
Features: test-name=librust-qrcode-dev:default
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.12.0 --all-targets --no-default-features --features image
Features: test-name=librust-qrcode-dev:image
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.12.0 --all-targets --no-default-features --features svg
Features: test-name=librust-qrcode-dev:svg
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.12.0 --all-targets --no-default-features
Features: test-name=librust-qrcode-dev:
Depends: dh-cargo (>= 18), librust-image-0.24+default-dev (>= 0.24.1-~~), @
Restrictions: allow-stderr, skip-not-installable
