## rust-qrcode 0.14.1

=== debian/changelog ===
rust-qrcode (0.14.1-2) unstable; urgency=medium

  * Stop patching image

 -- Matthias Geiger <werdahias@debian.org>  Sat, 09 Nov 2024 18:07:07 +0100

rust-qrcode (0.14.1-1) unstable; urgency=medium

  * Package qrcode 0.14.1 from crates.io using debcargo 2.7.0
  * Add patch to downgrade image

 -- Matthias Geiger <werdahias@debian.org>  Tue, 24 Sep 2024 22:42:43 +0200

rust-qrcode (0.13.0-1) unstable; urgency=medium

  * Drop patches, obsoleted 
  * Package qrcode 0.13.0 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sun, 22 Sep 2024 15:50:49 +0200
