=== debian/control ===
Source: rust-qrcode
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.67.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-image-0.25-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/qrcode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/qrcode
X-Cargo-Crate: qrcode
Rules-Requires-Root: no

Package: librust-qrcode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-image-0.25-dev
Provides:
 librust-qrcode+bench-dev (= ${binary:Version}),
 librust-qrcode+default-dev (= ${binary:Version}),
 librust-qrcode+image-dev (= ${binary:Version}),
 librust-qrcode+pic-dev (= ${binary:Version}),
 librust-qrcode+svg-dev (= ${binary:Version}),
 librust-qrcode-0-dev (= ${binary:Version}),
 librust-qrcode-0+bench-dev (= ${binary:Version}),
 librust-qrcode-0+default-dev (= ${binary:Version}),
 librust-qrcode-0+image-dev (= ${binary:Version}),
 librust-qrcode-0+pic-dev (= ${binary:Version}),
 librust-qrcode-0+svg-dev (= ${binary:Version}),
 librust-qrcode-0.14-dev (= ${binary:Version}),
 librust-qrcode-0.14+bench-dev (= ${binary:Version}),
 librust-qrcode-0.14+default-dev (= ${binary:Version}),
 librust-qrcode-0.14+image-dev (= ${binary:Version}),
 librust-qrcode-0.14+pic-dev (= ${binary:Version}),
 librust-qrcode-0.14+svg-dev (= ${binary:Version}),
 librust-qrcode-0.14.1-dev (= ${binary:Version}),
 librust-qrcode-0.14.1+bench-dev (= ${binary:Version}),
 librust-qrcode-0.14.1+default-dev (= ${binary:Version}),
 librust-qrcode-0.14.1+image-dev (= ${binary:Version}),
 librust-qrcode-0.14.1+pic-dev (= ${binary:Version}),
 librust-qrcode-0.14.1+svg-dev (= ${binary:Version})
Description: QR code encoder in Rust - Rust source code
 Source code for Debianized Rust crate "qrcode"
