=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets --all-features
Features: test-name=rust-qrcode:@
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets --no-default-features --features bench
Features: test-name=librust-qrcode-dev:bench
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets
Features: test-name=librust-qrcode-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets --no-default-features --features image
Features: test-name=librust-qrcode-dev:image
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets --no-default-features --features pic
Features: test-name=librust-qrcode-dev:pic
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets --no-default-features --features svg
Features: test-name=librust-qrcode-dev:svg
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test qrcode 0.14.1 --all-targets --no-default-features
Features: test-name=librust-qrcode-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.67.1), librust-image-0.25+default-dev, @
Restrictions: allow-stderr, skip-not-installable
